.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2194.component_ContentDisplay_Content {
 } #c2195.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2195.component_ContentDisplay_Content {padding: 0;}#c2195 { border: 3px solid grey }#c2195 .plain_content img {width: 100%;} #c2196.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2196.component_ContentDisplay_Content {padding: 0;}#c2196 { border: 3px solid grey }#c2196 .plain_content img {width: 100%;} #c2197.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2197.component_ContentDisplay_Content {padding: 0;}#c2197 { border: 3px solid grey }#c2197 .plain_content img {width: 100%;} #c2198.component_ContentDisplay_Content {
 } #c2199.component_ContentDisplay_Content {
 } #c2200.component_ContentDisplay_Content {
 } #c2201.component_ContentDisplay_Content {
 } #c2202.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2202.component_ContentDisplay_Content {padding: 0;}#c2202 { border: 3px solid grey }#c2202 .plain_content img {width: 100%;} #c2203.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2203.component_ContentDisplay_Content {padding: 0;}#c2203 { border: 3px solid grey }#c2203 .plain_content img {width: 100%;} #c2204.component_ContentDisplay_Content {
 } #c2205.component_ContentDisplay_Content {
 } #c2206.component_ContentDisplay_Content {
 } #c2207.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2207.component_ContentDisplay_Content {padding: 0;}#c2207 { border: 3px solid grey }#c2207 .plain_content img {width: 100%;} #c2211.component_ContentDisplay_Content {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align: left!important;
position: absolute;
background: #ccc;
bottom: 50px;
padding: 6px;
max-width: 290px;
width: 290px;
height:auto!important;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
float: left;
background: #ccc;
padding: 10px;
position: absolute;
top: 0;
left: 0;
right:0;
height: 140px!important;
margin: 20px;
opacity: 0;
}
.featprod:hover .feat_shortdesc {
opacity: 1;
}
.featprod:hover .feat_title {
opacity: 0;
}
.featprod:hover .img_wrapper{
background:#2c2c2c;
opacity:0.3;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2Custom {
margin: 0; margin: 0; padding: 0;  } .featprod_cont .featprod{vertical-align:top;background:#CCCCCC}
@media screen and (max-width: 720px){
.featprod_cont .featprod_row{
text-align:center;
}
.featprod_cont .featprod{
display:inline-block;
width:100%!important;
max-width:312px;
margin:5px;
} .featprod_cont .spacer{display:none;}
} #c2208.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2208 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2208 .featprod:hover .feat_title {opacity: 0.6;} #c2209.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2209 .feat_title {
position: static;
width: 100%;
max-width: 100%;
box-sizing: border-box;
}
#c2209 .featprod:hover .feat_title {
opacity: 0.6;
}	#c2210.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2210 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2210 .featprod:hover .feat_title {opacity: 0.6;} 
